Disambiguation evidence for RFC 0960 via surface form

"RFC 960"

Triples (2)

Triples where some other subject referred to this entity as "RFC 960".

RFC 1123 → updates →
"RFC 960"
↳ resolves to RFC 0960
ⓘ